* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

body {
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://images.wallpaperscraft.com/image/single/lake_mountains_forest_152659_1600x900.jpg");
}

.quadrado-maior {
    background: black;
    opacity: 0.8;
    border-radius: 25px;
    padding: 20px;
    width: 95%;
    max-width: 400px;
}

.input-cidade {
    border: none;
    outline: none;
    padding: 10px;
    border-radius: 25px;
    font-size: 20px;
    background-color: #7c7c7c2b;
    color: #ffffff;
    width: calc(100% - 100px);

}

.botao-buscar {
    border: none;
    outline: none;
    padding: 10px;
    border-radius: 50px;
    background-color: #7c7c7c2b;
    cursor: pointer;
    float: right;
}

.img-busca {
    width: 20px;
}

.quadrado-medio {
    margin-top: 30px;

}

.titulo-cidade {
    color: #ffffff;
    font-size: 28px;
    font-weight: 300;

}

.temperatura{
    font-size: 20px;
    color: #ffffff;
    margin-top: 20px;
}

.quadrado-menor{
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.texto-previsao{
    color: #ffffff;
    margin-left: 20px;
    text-transform: capitalize;
}

.umidade{
    color: #ffffff;
    margin-top: 20px;
}